Security Bulletin: Vulnerabilities in OpenSSL affect Juniper EX Series Network Switches sold by IBM for use in IBM Products (CVE-2014-3569, CVE-2014-3570, CVE-2014-3572, CVE-2014-8275, CVE-2015-0204, CVE-2015-0205) - Lenovo Support CA